users(1)

NAME
users - Print the user names of users currently logged in to the current host.

SYNOPSIS
users [-h|--help] [-V|--version] [file]

DESCRIPTION
Print the user names of users currently logged in to the current host.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[file]

EXTRA
Output who is currently logged in according to FILE. If FILE is not specified, use /var/run/utmp. /var/log/wtmp as FILE is common.

VERSION
v(uutils coreutils) 0.6.0